.item_border {
  border: 1px solid #cccccc;
  border-radius: 10px;
}
.icon_font {
  font-size: 1.5rem;
}
.h_btn {
  margin-top: -25px !important;
  width: 11rem;
  text-align-last: center !important;
}
.h_btn_inline {
  line-height: 16px !important;
  width: 8rem;
}
.lesson_plan_modal {
  max-width: 1000px !important;
  margin: 1.75rem auto;
}
.input_text {
  // border: none !important;
  margin-top: -10px !important;
  font-weight: 600 !important;
  color: #2c2c2c !important;
  // padding: 0px 0px 0px 4px !important;
  width: 50% !important;
  height: 100px !important;
  background-color: white !important;
}
.input_text:focus {
  margin-top: -10px !important;
  // height: 40px !important;
}
.input_text_des {
  // border: none !important;
  // margin-top: -10px !important;
  // margin-left: 25px !important;
  padding: 0px 0px 0px 4px !important;
  margin: 5px 40px !important;
  // width: 50% !important;
  // height: 40px !important;
  background-color: white !important;
}
.del_style {
  color: red;
  margin-top: -18px;
}
.hr_mt {
  margin-top: 1px;
}
.btn_mt {
  margin-top: -2rem;
}
.dropdown_edit {
  z-index: 9999999999;
  box-shadow: 1px 2px 7px 1px rgba(0, 0, 0, 0.13) !important;
}
.space_line {
  margin-top: -32px;
}
.btn_bgc {
  background-color: #f4f3ef !important;
}
.hr_item_mt {
  margin-top: 1px;
  margin-bottom: 2px;
}
